# gnome-shell-extension-appindicator-azul

<br><br>
How to clone this repository:
```
git clone https://gitlab.com/azul4/content/gnome/extensions/gnome-shell-extension-appindicator-azul.git
```
<br><br>
# NOTE: This extension is more updated than the Arch Linux extension
<br><br>

**NOTE:** Do not compile in a chroot environment

